.leaderstyle192228{ font-size: 9pt ;}
.linkstyle192228{ padding: 0 10px;font-size: 9pt; color: #222222; text-decoration: none ;}
A.c192228 {
padding: 0 10px;font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c192228:link {
color:#222222;}
A.c192228:visited {
color:#222222;}
A.c192228:active {
color: #222222;}
A.c192228:hover {
color: #cc0000;}
